<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
      <title>Contact Page</title>
      <meta name="robots" content="noindex, follow" />
      <meta name="description" content="">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
      <!-- CSS
         ============================================ -->
      <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/vendor/slick.css">
      <link rel="stylesheet" href="assets/css/vendor/slick-theme.css">
      <link rel="stylesheet" href="assets/css/plugins/sal.css">
      <link rel="stylesheet" href="assets/css/plugins/feather.css">
      <link rel="stylesheet" href="assets/css/plugins/fontawesome.min.css">
      <link rel="stylesheet" href="assets/css/plugins/euclid-circulara.css">
      <link rel="stylesheet" href="assets/css/plugins/swiper.css">
      <link rel="stylesheet" href="assets/css/plugins/odometer.css">
      <link rel="stylesheet" href="assets/css/plugins/animation.css">
      <link rel="stylesheet" href="assets/css/plugins/bootstrap-select.min.css">
      <link rel="stylesheet" href="assets/css/plugins/jquery-ui.css">
      <link rel="stylesheet" href="assets/css/plugins/magnigy-popup.min.css">
      <link rel="stylesheet" href="assets/css/plugins/plyr.css">
      <link rel="stylesheet" href="assets/css/style.css">
   </head>
   <body class="astra-header-sticky">
      <!-- Start Header Area -->
      <header class="astra-header astra-header-4">
         <div class="astra-sticky-placeholder"></div>
         <!-- Start Header Top -->
         <div class="astra-header-top astra-header-top-1 variation-height-50 header-space-betwween bg-color-white border-top-bar-primary-color astra-border-bottom d-none d-xl-block">
            <div class="container-fluid">
               <div class="astra-header-sec align-items-center ">
                  <div class="astra-header-sec-col astra-header-left">
                     <div class="astra-header-content">
                        <div class="header-info">
                           <ul class="astra-information-list">
                              <li>
                                 <a href="tel:0491 3581185"><i class="feather-phone"></i>0491 3581185</a>
                              </li>
                           </ul>
                        </div>
                        <div class="astra-separator"></div>
                        <div class="header-info">
                           <ul class="social-share-transparent">
                              <li>
                                 <a href="https://www.facebook.com/profile.php?id=61561547227837"><i class="fab fa-facebook-f"></i></a>
                              </li>
                              <li>
                                 <a href="https://www.instagram.com/astra_learn/"><i class="fab fa-instagram"></i></a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="astra-header-sec-col astra-header-right">
                     <div class="astra-header-content">
                        <div class="header-info">
                           <ul class="astra-secondary-menu">
                              <li><a href="contact.html">Contact Us</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- End Header Top -->
         <div class="astra-header-wrapper header-space-betwween bg-color-white header-sticky">
            <div class="container-fluid">
               <div class="mainbar-row astra-navigation-start align-items-center">
                  <div class="header-left">
                     <div class="logo">
                        <a href="index.html">
                        <img src="assets/images/logo.png" alt="Education Logo Images">
                        </a>
                     </div>
                  </div>
                  <div class="astra-main-navigation d-none d-xl-block">
                     <nav class="mainmenu-nav">
                        <ul class="mainmenu">
                           <li>
                              <a href="tution-support.html">Tution Support</a>
                           </li>
                           <li>
                              <a href="coding-support.html">Coding Master</a>
                           </li>
                           <li>
                              <a href="english-foundation.html">English Foundation</a>
                           </li>
                        </ul>
                     </nav>
                  </div>
                  <div class="header-right">
                     <div class="header-info">
                        <div class="header-right-btn d-flex">
                           <a class="astra-btn btn-gradient btn-xs" href="https://wa.me/+919539061636?text=Hi" target="_blank">
                           <span data-text="Join Now">Enquire Now</span>
                           </a>
                        </div>
                     </div>
                     <!-- Start Mobile-Menu-Bar -->
                     <div class="mobile-menu-bar d-block d-xl-none">
                        <div class="hamberger">
                           <button class="hamberger-button astra-round-btn">
                           <i class="feather-menu"></i>
                           </button>
                        </div>
                     </div>
                     <!-- Start Mobile-Menu-Bar -->
                  </div>
               </div>
            </div>
         </div>
      </header>
      <!-- Mobile Menu Section -->
      <div class="popup-mobile-menu">
         <div class="inner-wrapper">
            <div class="inner-top">
               <div class="content">
                  <div class="logo">
                     <a href="index.html">
                     <img src="assets/images/logo.png" alt="Education Logo Images">
                     </a>
                  </div>
                  <div class="astra-btn-close">
                     <button class="close-button astra-round-btn"><i class="feather-x"></i></button>
                  </div>
               </div>
               <p class="description">Astra is a education website </p>
               <ul class="navbar-top-left astra-information-list justify-content-start">
                  <li>
                     <a href="mailto:info@astralearn.in"><i class="feather-mail"></i>info@astralearn.in</a>
                  </li>
                  <li>
                     <a href="#"><i class="feather-phone"></i>0471 4056958</a>
                  </li>
               </ul>
            </div>
            <nav class="mainmenu-nav">
               <ul class="mainmenu">
                  <li>
                     <a href="tution-support.html">Tution Support</a>
                  </li>
                  <li>
                     <a href="coding-support.html">Coding Master</a>
                  </li>
                  <li>
                     <a href="english-foundation.html">English Foundation</a>
                  </li>
               </ul>
            </nav>
            <div class="mobile-menu-bottom">
               <div class="social-share-wrapper">
                  <span class="astra-short-title d-block">Find With Us</span>
                  <ul class="social-icon social-default transparent-with-border justify-content-start mt--20">
                     <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                        <i class="feather-facebook"></i>
                        </a>
                     </li>
                     <li><a href="https://www.instagram.com/astra_learn/">
                        <i class="feather-instagram"></i>
                        </a>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
      <a class="close_side_menu" href="javascript:void(0);"></a>
      <div class="astra-conatct-area bg-gradient-11 astra-section-gap">
         <div class="container">
            <div class="row">
               <div class="col-lg-12">
                  <div class="section-title text-center mb--60">
                     <h2 class="title">Contact Us</h2>
                  </div>
               </div>
            </div>
            <div class="row g-5">
               <div class="col-lg-4 col-md-6 col-sm-6 col-12 sal-animate" data-sal="slide-up" data-sal-delay="150"
                  data-sal-duration="800">
                  <div class="astra-address">
                     <div class="icon">
                        <i class="feather-headphones"></i>
                     </div>
                     <div class="inner">
                        <h4 class="title">Contact Phone Number</h4>
                        <p><a href="tel:+04714056958">0471 4056958</a></p>
                        <p><a href="tel:+919539061636">+91 953 906 1636</a></p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-6 col-12 sal-animate" data-sal="slide-up" data-sal-delay="200"
                  data-sal-duration="800">
                  <div class="astra-address">
                     <div class="icon">
                        <i class="feather-mail"></i>
                     </div>
                     <div class="inner">
                        <h4 class="title">Our Email Address</h4>
                        <p><a href="info@astralearn.in">info@astralearn.in</a></p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-6 col-12 sal-animate" data-sal="slide-up" data-sal-delay="250"
                  data-sal-duration="800">
                  <div class="astra-address">
                     <div class="icon">
                        <i class="feather-map-pin"></i>
                     </div>
                     <div class="inner">
                        <h4 class="title">Our Location</h4>
                        <p>Astra Learning Academy, 2nd Floor, Mars Corner,  Shornur Road, Nurani, <br> Palakkad, Kerala - 678014</p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <div class="astra-contact-address">
         <div class="container">
            <div class="row g-5">
               <div class="col-lg-6">
                  <div class="thumbnail">
                     <img class="w-100 radius-6" src="assets/images/contact/contact.jpeg" alt="Contact Images">
                  </div>
               </div>
               <div class="col-lg-6">
                  <div class="astra-contact-form contact-form-style-1 max-width-auto">
                     <h3 class="title">Get in Touch</h3>
                     <form id="contact-form" method="POST" action="mail.php"
                        class="rainbow-dynamic-form max-width-auto">
                        <div class="form-group">
                           <input name="contact-name" id="contact-name" type="text">
                           <label>Name</label>
                           <span class="focus-border"></span>
                        </div>
                        <div class="form-group">
                           <input name="contact-phone" type="email">
                           <label>Email</label>
                           <span class="focus-border"></span>
                        </div>
                        <div class="form-group">
                           <input type="text" id="subject" name="subject">
                           <label>Your Subject</label>
                           <span class="focus-border"></span>
                        </div>
                        <div class="form-group">
                           <textarea name="contact-message" id="contact-message"></textarea>
                           <label>Message</label>
                           <span class="focus-border"></span>
                        </div>
                        <div class="form-submit-group">
                           <button name="submit" type="submit" id="submit"
                              class="astra-btn btn-md btn-gradient hover-icon-reverse w-100">
                           <span class="icon-reverse-wrapper">
                           <span class="btn-text">GET IT NOW</span>
                           <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                           <span class="btn-icon"><i class="feather-arrow-right"></i></span>
                           </span>
                           </button>
                        </div>
                     </form>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- <div class="astra-google-map bg-color-white astra-section-gap">
         <iframe class="w-100"
            src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d2965.0824050173574!2d-93.63905729999999!3d41.998507000000004!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1sWebFilings%2C+University+Boulevard%2C+Ames%2C+IA!5e0!3m2!1sen!2sus!4v1390839289319"
            height="600" style="border:0"></iframe>
      </div> -->
      <footer class="astra-footer footer-style-1 bg-color-white overflow-hidden">
         <div class="footer-top">
            <div class="container">
               <div class="row g-5">
                  <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <div class="logo">
                           <a href="index.html">
                           <img src="assets/images/logo.png" alt="Edu-cause">
                           </a>
                        </div>
                        <p class="description mt--20">We’d love to hear from you! Reach out to us for any inquiries or support
                        </p>
                        <ul class="social-icon social-default justify-content-start">
                           <li><a href="https://www.facebook.com/profile.php?id=61561547227837">
                              <i class="feather-facebook"></i>
                              </a>
                           </li>
                           <li><a href="https://www.instagram.com/astra_learn/">
                              <i class="feather-instagram"></i>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Useful Links</h5>
                        <ul class="ft-link">
                           <li>
                              <a href="tution-support.html">Tution Support</a>
                           </li>
                           <li>
                              <a href="coding-support.html">Coding Master</a>
                           </li>
                           <li>
                              <a href="english-foundation.html">English Foundation</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Our Company</h5>
                        <ul class="ft-link">
                           <li>
                              <a href="contact.html">Contact Us</a>
                           </li>
                           <li>
                              <a href="about.html">About Us</a>
                           </li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                     <div class="footer-widget">
                        <h5 class="ft-title">Get Contact</h5>
                        <ul class="ft-link">
                           <li><span>Phone:</span> <a href="#">0471 4056958</a></li>
                           <li><span>E-mail:</span> <a href="mailto:info@astralearn.in">info@astralearn.in</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="astra-separator-mid">
            <div class="container">
               <hr class="astra-separator m-0">
            </div>
         </div>
         <!-- Start Copyright Area  -->
         <div class="copyright-area copyright-style-1 ptb--20">
            <div class="container">
               <div class="row align-items-center">
                  <p class="astra-link-hover text-center">Copyright © 2024 Astra Learning Academy. All Rights Reserved.</p>
               </div>
            </div>
         </div>
         <!-- End Copyright Area  -->
      </footer>
      <!-- End Footer aera -->
      <div class="astra-progress-parent">
         <svg class="astra-back-circle svg-inner" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
         </svg>
      </div>
      <!-- JS ============================================ -->
      <!-- Modernizer JS -->
      <script src="assets/js/vendor/modernizr.min.js"></script>
      <!-- jQuery JS -->
      <script src="assets/js/vendor/jquery.js"></script>
      <!-- Bootstrap JS -->
      <script src="assets/js/vendor/bootstrap.min.js"></script>
      <!-- sal.js -->
      <script src="assets/js/vendor/sal.js"></script>
      <script src="assets/js/vendor/swiper.js"></script>
      <script src="assets/js/vendor/jquery-appear.js"></script>
      <script src="assets/js/vendor/odometer.js"></script>
      <script src="assets/js/vendor/backtotop.js"></script>
      <script src="assets/js/vendor/isotop.js"></script>
      <script src="assets/js/vendor/imageloaded.js"></script>
      <script src="assets/js/vendor/wow.js"></script>
      <script src="assets/js/vendor/waypoint.min.js"></script>
      <script src="assets/js/vendor/easypie.js"></script>
      <script src="assets/js/vendor/text-type.js"></script>
      <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
      <script src="assets/js/vendor/bootstrap-select.min.js"></script>
      <script src="assets/js/vendor/jquery-ui.js"></script>
      <script src="assets/js/vendor/magnify-popup.min.js"></script>
      <script src="assets/js/vendor/paralax-scroll.js"></script>
      <script src="assets/js/vendor/paralax.min.js"></script>
      <script src="assets/js/vendor/countdown.js"></script>
      <script src="assets/js/vendor/plyr.js"></script>
      <!-- Main JS -->
      <script src="assets/js/main.js"></script>
   </body>
</html>